site_name: Express Cassandra
pages:
- Overview: index.md
- Installation: installation.md
- Usage Tutorial: usage.md
- Schema Reference: schema.md
- Virtual fields: virtual.md
- Validators: validators.md
- Data Management: management.md
- Querying Data: find.md
- Batching ORM Operations: batch.md
- Advanced Datatypes and Operations: advanced.md
- Datatypes and Utility Functions: datatypes.md
- Error Message Reference: errors.md
- Elassandra Support: elassandra.md
- JanusGraph Support: janusgraph.md
- Other Notes: notes.md

theme: readthedocs
